Subject: RE: Estonia: Request for support in the Cross-Border Data Collection Project
From: MENASSEYRE Clara <[email-masked]>
To: Ingel Kadarik - MKM <[email-masked]>, FERREIRA Ricardo <[email-masked]>
Date: Mon, 24 Nov 2025 09:05:56 +0000

Dear Ingel,

Many thanks for your message and for the update regarding Statistics Estonia’s involvement in the Cross-Border Data Collection Project. Thank you also for the clarification and the time you took to consult with the different stakeholders.

First, my sincere apologies for not getting back to you earlier regarding your previous email, I was on vacation and then travelling for two consecutive business trips, and I only just caught up with my correspondence.

Regarding your question: yes, your email fully suffices as a response to our letter. There is no need for a formally signed reply unless this would be required by your internal procedures. And to return to your earlier question about the implications of Estonia not participating: given that Statistics Estonia is now involved, we are very pleased that Estonia will be part of the process.

Please do not hesitate to reach out if you need anything further, and many thanks again for your cooperation.

Kind regards,
Clara

From: Ingel Kadarik - MKM <[email-masked]>
Sent: Monday, November 24, 2025 8:50 AM
To: MENASSEYRE Clara (REGIO) <[email-masked]>; FERREIRA Ricardo (REGIO) <[email-masked]>
Subject: Estonia: Request for support in the Cross-Border Data Collection Project

Dear Clara and Ricardo,

The Estonian Ministry of Economic Affairs and Communications has received your letter (dated 17 October 2025) concerning the Cross-Border Data Collection Project and the request to support the involvement of Statistics Estonia.

Thank you for your understanding as I took the time to review the details before responding. I have clarified the project's details, including reaching out to you with some questions, and have communicated with stakeholders to understand the scope and importance of the project.

I have now received information from Statistics Estonia that they are involved in the project and that they attended a project-related meeting last week.

From the information gathered, we recognise the significance of this project in creating a sustainable and standardised approach to collecting and analysing data on cross-border workers. We are pleased to see Statistics Estonia’s participation and wish you the best of luck with the project.

Would this email suffice as a response to your letter, or do you require a formally signed response?

Kind regards

Ingel Kadarik
Data Advisor of Labour Affairs
Area of Work
Ministry of Economic Affairs and Communications
+372 5451 0226 [email-masked]<mailto:[email-masked]>
www.mkm.ee/en<https://urldefense.com/v3/__https:/www.mkm.ee/en__;!!DOxrgLBm!CtC_QpsGXxAJmxaUyp_bTuXwDSWCBsJdvA-j8cOpjvfLvwsDG4pU_SpJnxjS64DOCg9oiUE5pE7PnmpP7aso1tQnEqhwl1UA$> | Suur-Ameerika 1, Tallinn, Estonia